html, body {
  background: #eee;
  font-family: 'Roboto', sans-serif;
}

.cards-wrapper{
    padding:25px 0;
}
.card {
  margin:10px auto;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  background: white;
  max-width: 340px;
  min-height: 485px;
}

.card h2 {
  font-size: 1.32em;
}

.card-header {
  width: 100%;
  height: 240px;
  position: relative;
}

.card-senat {
  border-bottom: 5px solid #C80000;
}

.card-content-senat li:hover .icon-right {
  color: #C80000;
}

.card-hoc {
  border-bottom: 5px solid #008000;
}

.card-content-hoc li:hover .icon-right {
  color: #008000;
}

.card-bib {
  border-bottom: 5px solid #0000C8;
}

.card-content-bib li:hover .icon-right {
  color: #0000C8;
}

.card-eth {
  border-bottom: 5px solid #5A5A5A;
}

.card-content-eth li:hover .icon-right {
  color: #5A5A5A;
}

.card-pbo {
  border-bottom: 5px solid #3e4d7f;
}

.card-content-pbo li:hover .icon-right {
  color: #3e4d7f;
}

.card-img {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  /*-webkit-filter: grayscale(100%);
    filter: grayscale(100%);*/
}

.card-img-senat {
    background-image: url('../images/cards/sen.jpg');
}

.card-img-hoc {
    background-image: url('../images/cards/hoc.jpg');
}

.card-img-bib {
    background-image: url('../images/cards/lop.jpg');
}

.card-img-eth {
    background-image: url('../images/cards/eth.jpg');
}
.card-img-pbo {
    background-image: url('../images/cards/pbo.jpg');
}
.card-title {
  position: absolute;
  /*top: -90%;*/
  z-index: 99;
  color: white;
  background: rgba(0,0,0,0.65);
  font-weight: normal;
  margin: 0;
  padding: 15px 20px 5px 20px;
  width: 100%;
  /*min-height: 105px;*/
  min-height:38%;
  text-shadow: 1px 1px 5px #000;

  background: linear-gradient(to bottom, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.55) 40%,rgba(0,0,0,0) 100%);
}

.card-content {
  padding: 0px 15px;
}

.card-content ul {
  list-style: none;
  margin: 0;
  padding: 0px;
  height: 100%;
  /*min-height: 230px;*/
}

.card-content li:last-child {
  border-bottom: 0;
}

.card-content li {
  padding: 20px;
  border-bottom: 1px solid #DEDEDE;
  text-align: center;
  position: relative;
  cursor: pointer;
}

.card-content li .icon-right {
  color: #DEDEDE;
  position:absolute;
  right:0;
  transition: all 0.3s ease;
  font-weight:bold;
}

.card-ribbon {
  position: absolute;
  left: -2%;
  top: -20%;
  width: 104%;
  height: 40px;
  background: #FBC84E;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  text-align: center;
}



/*PBO*/
.banner-image-6 {
    background: url('../images/banner-pbo-e.png') center center no-repeat;
    /*padding-top: 350px;*/
    height: 300px;
    background-size:contain;
    max-width:1140px;
    margin:0 auto;
    /*margin-bottom: 12px;*/
}
.banner-language-e.banner-image-6 {
    background-image: url('../images/banner-pbo-e.png');
}
.banner-language-f.banner-image-6 {
    background-image: url('../images/banner-pbo-f.png');
}

.banner-image-6 h1 {
    position: absolute;
    left: -9999px;
}

@media only screen and (max-width: 768px) {
    .banner-image-6{
       background:none;
       background-color:#AAA;
       height: 200px;
    }
        .banner-image-6 h1 {
            margin-top:50px;
            position:static;
        }
}

/*Ethics*/
.banner-image-4 {
  background-color:#AAA;
  padding-top: 140px;
  min-height:400px;
  background-size: cover;
  margin-bottom: 80px;
}
/*LoP*/
.banner-image-3 {
    background: url('../images/employment-opportunities-bg.jpg') center bottom no-repeat;
    padding-top: 140px;
    min-height: 400px;
    background-size: cover;
    margin-bottom: 80px;
}
#library p {
    font-size: 16px;
}

#library h2 {
  font-size: 46px;
  line-height: 56px;
  font-weight: 600;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #474747;
}

@media only screen and (max-width: 768px) {
 .banner-image-3 h1 {
      font-size: 48px;
    }
}

.banner-image-3 h1 {
  color: #ffffff !important;
  font-size: 68px;
  line-height: 75px;
  color: #233a74;
  font-weight: 100;
}
@media only screen and (max-width: 768px) {
 .banner-image-3 h1 {
      font-size: 48px;
    }
}
#library .header-title {
  padding-bottom: 60px;
}
#library .divWelcomeMessage {
  font-size: 26px;
  line-height: 40px;
  font-weight: 400;
  padding-bottom: 30px;
}
.institution-6 .divWelcomeMessage{
    font-size: 18px !important;
    line-height: 30px !important;
}

#top-offers {
  width: 100%;
  color: #474747;
}
#top-offers .Job {
  padding: 20px 0;
}
#top-offers .Job .JobTitle {
  font-size: 1.6em;
}

#competency-profile {
  margin: 40px 0px;
  font-size: 14px;
  line-height: 1.4285;
  color: #474747;
}

#static-link-library {
  text-align: center;
}
#static-link-library .light-box-profiles {
  background: #f6f9fe;
  padding: 30px;
  margin-bottom: 20px;
  min-height: 300px;
}
#static-link-library .light-box-profiles .box-icon {
  padding: 10px 0;
}
#static-link-library .light-box-profiles .box-icon > div {
  margin: 0 auto;
}
#static-link-library .light-box-profiles .light-box-title {
  font-size: 18px;
  padding-top: 10px;
  margin: 0 auto;
}

/* Small gutters for bootstrap */
.container.container-gutter-small .col-xs-1, .container.container-gutter-small .col-sm-1, .container.container-gutter-small .col-md-1, .container.container-gutter-small .col-lg-1, .container.container-gutter-small .col-xs-2, .container.container-gutter-small .col-sm-2, .container.container-gutter-small .col-md-2, .container.container-gutter-small .col-lg-2, .container.container-gutter-small .col-xs-3, .container.container-gutter-small .col-sm-3, .container.container-gutter-small .col-md-3, .container.container-gutter-small .col-lg-3, .container.container-gutter-small .col-xs-4, .container.container-gutter-small .col-sm-4, .container.container-gutter-small .col-md-4, .container.container-gutter-small .col-lg-4, .container.container-gutter-small .col-xs-5, .container.container-gutter-small .col-sm-5, .container.container-gutter-small .col-md-5, .container.container-gutter-small .col-lg-5, .container.container-gutter-small .col-xs-6, .container.container-gutter-small .col-sm-6, .container.container-gutter-small .col-md-6, .container.container-gutter-small .col-lg-6, .container.container-gutter-small .col-xs-7, .container.container-gutter-small .col-sm-7, .container.container-gutter-small .col-md-7, .container.container-gutter-small .col-lg-7, .container.container-gutter-small .col-xs-8, .container.container-gutter-small .col-sm-8, .container.container-gutter-small .col-md-8, .container.container-gutter-small .col-lg-8, .container.container-gutter-small .col-xs-9, .container.container-gutter-small .col-sm-9, .container.container-gutter-small .col-md-9, .container.container-gutter-small .col-lg-9, .container.container-gutter-small .col-xs-10, .container.container-gutter-small .col-sm-10, .container.container-gutter-small .col-md-10, .container.container-gutter-small .col-lg-10, .container.container-gutter-small .col-xs-11, .container.container-gutter-small .col-sm-11, .container.container-gutter-small .col-md-11, .container.container-gutter-small .col-lg-11, .container.container-gutter-small .col-xs-12, .container.container-gutter-small .col-sm-12, .container.container-gutter-small .col-md-12, .container.container-gutter-small .col-lg-12
{
    padding-left: 7px !important;
    padding-right: 7px !important;
}
.container.container-gutter-small .row{
    margin-left: -7px !important;
    margin-right: -7px !important;
}
